chocobusi - Bug #396

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] Update truéng selectbox
08/29/2024 12:29 PM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/list-review-item/4

0 Cac budc tai hién:
1. Staff login

2. Tai man list review-item tab 0000 https://chocobusi.dt-solution.com/staffs/list-review-item/4

3. Tai man list review item https://chocobusi.dt-solution.com/staffs/products/review-requests/20

4. Tai man list purchase https://chocobusi.dt-solution.com/staffs/products/purchase-requests/5

0 Két qua hién tai:
Cac trudng select box chua cho phép nhap tim ki€ém
Data nhiéu chua c6 scroll

0 Két qua mong muon:
Cac trudng select box cho phép nhap tim ki€m
Data nhiéu cé scroll ngang, doc (Tham khdo man detail histories)

History

#1 - 08/29/2024 09:29 PM - Nguyén Tra
- File 215.png added
- File 216.png added
- File 217.png added

#2 - 08/30/2024 10:00 PM - Nguyén Tra
- File 226.png added

#3 - 09/01/2024 01:02 AM - Nam Tran

- Status changed from Open to Implemented

#4 - 09/02/2024 04:52 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 09/03/2024 03:20 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 09/03/2024 03:23 PM - Nguyén Tra
- File Untitled454.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest
Tai man list purchase https:/chocobusi.dt-solution.com/staffs/products/purchase-requests/5

Chua c6 select 2 nhgp tim kiém
scroll quéa dai
https://chocobusi.dt-solution.com/staffs/list-review-item/4
https://chocobusi.dt-solution.com/staffs/list-review-item/4
https://chocobusi.dt-solution.com/staffs/products/review-requests/20
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/5
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/5

0 Két qua mong muén:
Céc trudng select box cho phép nhap tim kiém
Data scroll (Tham khdo man detail histories)

#7 - 09/03/2024 10:56 PM - Nam Tran

- Status changed from In Progress to Implemented

#8 - 09/04/2024 11:06 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#9 - 09/04/2024 11:29 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

215.png 72.1 KB 08/29/2024 Nguyén Tra
216.png 117 KB 08/29/2024 Nguyén Tra
217.png 82.7 KB 08/29/2024 Nguyén Tra
226.png 56.4 KB 08/30/2024 Nguyén Tra
Untitled454.png 142 KB 09/03/2024 Nguyén Tra
